<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright  2002 - 2012 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Filename: infusion.php
| Version: 1.00
| Author: Fangree Productions
| Developers: Fangree_Craig 
| Site: http://www.fangree.co.uk
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/
if (!defined("IN_FUSION")) { die("Access Denied"); }

include INFUSIONS."privacy/infusion_db.php";

if (file_exists(INFUSIONS."privacy/locale/".$settings['locale'].".php")) {
	include INFUSIONS."privacy/locale/".$settings['locale'].".php";
} else {
	include INFUSIONS."privacy/locale/English.php";
}

// Infusion general information
$inf_title = $locale['pri001'];
$inf_description = $locale['pri001'];
$inf_version = "1.00";
$inf_developer = "Fangree Productions";
$inf_email = "admin@fangree.com";
$inf_weburl = "http://www.fangree.com";

$inf_folder = "privacy";

$inf_newtable[1] = DB_PRIVACY." (
privacy_title varchar(100) NOT NULL default '',
privacy_content text NOT NULL,
privacy_footer text NOT NULL
) ENGINE = MyISAM;";

$inf_insertdbrow[1] = DB_PRIVACY."(privacy_title, privacy_content, privacy_footer) VALUES('','','')";

$inf_droptable[1] = DB_PRIVACY;

$inf_adminpanel[1] = array(
	"title" => $locale['pri001'],
	"image" => "image.gif",
	"panel" => "privacy_admin.php",
	"rights" => "PRV"
);


?>