<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright  2002 - 2012 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Filename: privacy.php
| Version: 1.00
| Author: Fangree Productions
| Developers: Fangree_Craig 
| Site: http://www.fangree.com
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/
require_once "../../maincore.php";
require_once THEMES."templates/header.php";

// Check if locale file is available matching the current site locale setting.
if (file_exists(INFUSIONS."privacy/locale/".$settings['locale'].".php")) {
	// Load the locale file matching the current site locale setting.
	include INFUSIONS."privacy/locale/".$settings['locale'].".php";
} else {
	// Load the infusion's default locale file.
	include INFUSIONS."privacy/locale/English.php";
}
include INFUSIONS."privacy/infusion_db.php";

$result = dbquery("SELECT * FROM ".DB_PRIVACY."");

if (dbrows($result)) {
	while($data = dbarray($result)) {
add_to_title($locale['global_200']." ".$data['privacy_title']."");	

opentable($data['privacy_title']);

echo nl2br(parsesmileys(parseubb(stripslashes($data['privacy_content']))));

if ($data['privacy_footer'] !=="") { echo"<hr width='90%'>"; }

echo nl2br(parsesmileys(parseubb(stripslashes($data['privacy_footer']))));

closetable();
}
}
// Please do not remove copyright info
include INFUSIONS."privacy/includes/copyright_func.php";
echo "".showPRVcopyright()."<br />";
// End copyright info
require_once THEMES."templates/footer.php";
?>