<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright  2002 - 2012 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Filename: privacy_admin.php
| Version: 1.00
| Author: Fangree Productions
| Developers: Fangree_Craig 
| Site: http://www.fangree.com
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/
require_once "../../maincore.php";
require_once THEMES."templates/admin_header.php";
include LOCALE.LOCALESET."admin/settings.php";
require_once INCLUDES."bbcode_include.php";

if (!checkrights("PRV")||!defined("iAUTH")||$_GET['aid']!=iAUTH) { redirect("../index.php"); }

if (file_exists(INFUSIONS."privacy/locale/".$settings['locale'].".php")) {
	include INFUSIONS."privacy/locale/".$settings['locale'].".php";
} else {
	include INFUSIONS."privacy/locale/English.php";
}
include INFUSIONS."privacy/infusion_db.php";
add_to_title($locale['global_200']." ".$locale['pri002']);
$privacy_title = "";
$privacy_content = "";
$privacy_footer = "";

if (isset($_GET['error']) && isnum($_GET['error']) && !isset($message)) {
	if ($_GET['error'] == 0) {
		$message = $locale['900'];
	} elseif ($_GET['error'] == 1) {
		$message = $locale['901'];
	}
	if (isset($message)) {
		echo "<div id='close-message'><div class='admin-message'>".$message."</div></div>\n"; 
	}
}

$privacysettings = dbarray(dbquery("SELECT * FROM ".DB_PRIVACY));
$error = 0;

if (isset($_POST['savesettings'])) {
    $result = dbquery("UPDATE ".DB_PRIVACY." SET
	privacy_title='".trim(stripinput($_POST['privacy_title']))."',
	privacy_content='".trim(stripinput($_POST['privacy_content']))."',
	privacy_footer='".trim(stripinput($_POST['privacy_footer']))."'");
	
	if (!$result) { $error = 1; }

	redirect(FUSION_SELF.$aidlink."&error=".$error);
}

		opentable($locale['pri001']);
		
		echo "<form name='settingsform' method='post' action='".FUSION_SELF.$aidlink."'>\n";
		echo "<table cellpadding='0' cellspacing='0' width='80%' class='center'>\n<tr>\n";
	    echo "<tr><td class='tbl' align='left'  width='30%'>".$locale['pri003']."</td>\n";
		echo"<td class='tbl1' colspan='2'><input type='text' name='privacy_title' value='".stripslashes($privacysettings['privacy_title'])."' maxlength='100' class='textbox' style='width:250px;' />\n";
		echo"</td>\n</tr>\n";
   	    echo "<tr><td class='tbl' align='left'  width='30%'>".$locale['pri004']."</td>\n";
		echo"<td class='tbl'><textarea rows='5' name='privacy_content' class='textbox' style='width:400px'>".stripslashes($privacysettings['privacy_content'])."</textarea><br />\n";
		echo display_bbcodes("340px", "privacy_content", "settingsform")."\n";
		echo "</td></tr>\n";
		   echo "<tr><td class='tbl' align='left'  width='30%'>".$locale['pri005']."</td>\n";
		echo"<td class='tbl'><textarea rows='5' name='privacy_footer' class='textbox' style='width:400px'>".stripslashes($privacysettings['privacy_footer'])."</textarea><br />\n";
		echo display_bbcodes("340px", "privacy_footer", "settingsform")."\n";
		echo "</td></tr>\n";
        echo "<td align='center' colspan='2' class='tbl'><br />\n";
		echo "<input type='submit' name='savesettings' value='".$locale['pri006']."' class='button' />\n";
		echo "</td></tr>\n";
		echo "</table>\n";
		echo "</form>\n";
        closetable();

	

		opentable($locale['pri007']);
	// Please do not remove copyright info
include INFUSIONS."privacy/includes/copyright_func.php";
echo "".showPRVcopyright()."";
// End copyright info
		closetable();
		
require_once THEMES."templates/footer.php";
?>